Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

deps: update dependency com.google.cloud:google-cloud-pubsub to v1.116.2 #1147

Conversation

renovate-bot
Copy link
Contributor

@renovate-bot renovate-bot commented Mar 4, 2022

WhiteSource Renovate

This PR contains the following updates:

Package Change Age Adoption Passing Confidence
com.google.cloud:google-cloud-pubsub 1.115.5 -> 1.116.2 age adoption passing confidence

Release Notes

googleapis/java-pubsub

v1.116.2

Compare Source

v1.116.1

Compare Source

v1.116.0

Compare Source

Features
Bug Fixes
  • removing misspelled field, add correctly spelled field (#​1011) (2e8b681)
Dependencies
  • update dependency com.google.cloud:google-cloud-core to v2.5.4 (#​1017) (55c53e3)
  • update dependency com.google.cloud:google-cloud-core to v2.5.6 (#​1038) (c319f59)
  • update dependency com.google.cloud:google-cloud-shared-dependencies to v2.8.0 (#​1035) (10dba36)
1.115.5 (2022-02-11)
Dependencies
1.115.4 (2022-02-10)
Dependencies
  • update dependency com.google.cloud:google-cloud-core to v2.5.1 (#​1004) (8f6879b)
1.115.3 (2022-02-08)
Dependencies
  • update dependency com.google.cloud:google-cloud-core to v2.5.0 (#​995) (3b3b90a)
1.115.2 (2022-02-03)
Dependencies
  • java: update actions/github-script action to v5 (#​1339) (#​984) (9a1cc0e)
  • update dependency com.google.cloud:google-cloud-core to v2.4.0 (#​986) (8cdf7a0)
  • update dependency com.google.cloud:google-cloud-shared-dependencies to v2.7.0 (#​988) (8993760)
  • update dependency com.google.errorprone:error_prone_annotations to v2.11.0 (#​983) (abcbb32)
  • update dependency com.google.protobuf:protobuf-java-util to v3.19.3 (#​973) (13a9f96)
  • update dependency com.google.protobuf:protobuf-java-util to v3.19.4 (#​987) (ff71dc7)
1.115.1 (2022-01-07)
Dependencies
  • update dependency com.google.cloud:google-cloud-core to v2.3.4 (#​955) (b39ecd5)
  • update dependency com.google.cloud:google-cloud-core to v2.3.5 (#​959) (5efec45)
  • update dependency com.google.cloud:google-cloud-shared-dependencies to v2.6.0 (#​957) (b562ce8)
  • update dependency com.google.protobuf:protobuf-java-util to v3.19.2 (#​954) (a1ac149)

Configuration

📅 Schedule: At any time (no schedule defined).

🚦 Automerge: Disabled by config. Please merge this manually once you are satisfied.

Rebasing: Whenever PR becomes conflicted, or you tick the rebase/retry checkbox.

🔕 Ignore: Close this PR and you won't be reminded about this update again.


  • If you want to rebase/retry this PR, click this checkbox.

This PR has been generated by WhiteSource Renovate. View repository job log here.

@renovate-bot renovate-bot requested a review from as a code owner Mar 4, 2022
@product-auto-label product-auto-label bot added the api: cloudasset label Mar 4, 2022
@trusted-contributions-gcf trusted-contributions-gcf bot added kokoro:force-run owlbot:run labels Mar 4, 2022
@gcf-owl-bot gcf-owl-bot bot removed the owlbot:run label Mar 4, 2022
@yoshi-kokoro yoshi-kokoro removed the kokoro:force-run label Mar 4, 2022
@trusted-contributions-gcf trusted-contributions-gcf bot added kokoro:force-run owlbot:run labels Mar 4, 2022
@gcf-owl-bot gcf-owl-bot bot removed the owlbot:run label Mar 4, 2022
@yoshi-kokoro yoshi-kokoro removed the kokoro:force-run label Mar 4, 2022
@meltsufin meltsufin added the automerge label Mar 8, 2022
@gcf-merge-on-green
Copy link
Contributor

@gcf-merge-on-green gcf-merge-on-green bot commented Mar 8, 2022

Merge-on-green attempted to merge your PR for 6 hours, but it was not mergeable because either one of your required status checks failed, one of your required reviews was not approved, or there is a do not merge label. Learn more about your required status checks here: https://help.github.com/en/github/administering-a-repository/enabling-required-status-checks. You can remove and reapply the label to re-run the bot.

@gcf-merge-on-green gcf-merge-on-green bot removed the automerge label Mar 8, 2022
@meltsufin meltsufin added the automerge label Mar 11, 2022
@gcf-merge-on-green
Copy link
Contributor

@gcf-merge-on-green gcf-merge-on-green bot commented Mar 11, 2022

Merge-on-green attempted to merge your PR for 6 hours, but it was not mergeable because either one of your required status checks failed, one of your required reviews was not approved, or there is a do not merge label. Learn more about your required status checks here: https://help.github.com/en/github/administering-a-repository/enabling-required-status-checks. You can remove and reapply the label to re-run the bot.

@gcf-merge-on-green gcf-merge-on-green bot removed the automerge label Mar 11, 2022
@suztomo suztomo added the automerge label Mar 14, 2022
@gcf-merge-on-green
Copy link
Contributor

@gcf-merge-on-green gcf-merge-on-green bot commented Mar 15, 2022

Merge-on-green attempted to merge your PR for 6 hours, but it was not mergeable because either one of your required status checks failed, one of your required reviews was not approved, or there is a do not merge label. Learn more about your required status checks here: https://help.github.com/en/github/administering-a-repository/enabling-required-status-checks. You can remove and reapply the label to re-run the bot.

@gcf-merge-on-green gcf-merge-on-green bot removed the automerge label Mar 15, 2022
@Neenu1995 Neenu1995 added the automerge label Mar 29, 2022
@renovate-bot renovate-bot changed the title deps: update dependency com.google.cloud:google-cloud-pubsub to v1.116.0 deps: update dependency com.google.cloud:google-cloud-pubsub to v1.116.2 Mar 29, 2022
@renovate-bot renovate-bot force-pushed the renovate/com.google.cloud-google-cloud-pubsub-1.x branch from efe20f7 to f4e5118 Compare Mar 29, 2022
@trusted-contributions-gcf trusted-contributions-gcf bot added kokoro:force-run owlbot:run labels Mar 29, 2022
@gcf-owl-bot gcf-owl-bot bot removed the owlbot:run label Mar 29, 2022
@yoshi-kokoro yoshi-kokoro removed the kokoro:force-run label Mar 29, 2022
@gcf-merge-on-green gcf-merge-on-green bot merged commit bdfe14f into googleapis:main Mar 29, 2022
17 of 19 checks passed
@gcf-merge-on-green gcf-merge-on-green bot removed the automerge label Mar 29, 2022
@renovate-bot renovate-bot deleted the renovate/com.google.cloud-google-cloud-pubsub-1.x branch Mar 29, 2022
gcf-merge-on-green bot pushed a commit that referenced this issue Mar 29, 2022
🤖 I have created a release *beep* *boop*
---


### [3.2.16](v3.2.15...v3.2.16) (2022-03-29)


### Dependencies

* update dependency com.google.api.grpc:proto-google-cloud-orgpolicy-v1 to v2.1.0 ([#1143](#1143)) ([ae36fba](ae36fba))
* update dependency com.google.api.grpc:proto-google-cloud-os-config-v1 to v2.4.0 ([#1142](#1142)) ([5a2b8b4](5a2b8b4))
* update dependency com.google.api.grpc:proto-google-cloud-os-config-v1 to v2.4.1 ([#1165](#1165)) ([02bea10](02bea10))
* update dependency com.google.api.grpc:proto-google-cloud-pubsub-v1 to v1.98.0 ([#1146](#1146)) ([d67d017](d67d017))
* update dependency com.google.api.grpc:proto-google-cloud-pubsub-v1 to v1.98.1 ([#1157](#1157)) ([139c9c5](139c9c5))
* update dependency com.google.api.grpc:proto-google-cloud-pubsub-v1 to v1.98.2 ([#1159](#1159)) ([bff6b4a](bff6b4a))
* update dependency com.google.api.grpc:proto-google-identity-accesscontextmanager-v1 to v1.2.9 ([#1166](#1166)) ([9cfcb71](9cfcb71))
* update dependency com.google.cloud:google-cloud-bigquery to v2.9.1 ([#1145](#1145)) ([46a604a](46a604a))
* update dependency com.google.cloud:google-cloud-core to v2.5.10 ([#1155](#1155)) ([6878f9f](6878f9f))
* update dependency com.google.cloud:google-cloud-core to v2.5.11 ([#1163](#1163)) ([67299e8](67299e8))
* update dependency com.google.cloud:google-cloud-core to v2.5.8 ([#1152](#1152)) ([d27e5c4](d27e5c4))
* update dependency com.google.cloud:google-cloud-core to v2.5.9 ([#1154](#1154)) ([bcf847b](bcf847b))
* update dependency com.google.cloud:google-cloud-pubsub to v1.116.2 ([#1147](#1147)) ([bdfe14f](bdfe14f))
* update dependency com.google.cloud:google-cloud-resourcemanager to v1.2.6 ([#1160](#1160)) ([a609296](a609296))
* update dependency com.google.cloud:google-cloud-resourcemanager to v1.2.7 ([#1167](#1167)) ([ad912b3](ad912b3))
* update dependency com.google.cloud:google-cloud-shared-dependencies to v2.9.0 ([#1164](#1164)) ([376db81](376db81))
* update dependency com.google.cloud:google-cloud-storage to v2.4.5 ([#1153](#1153)) ([1b88304](1b88304))
* update dependency com.google.cloud:google-cloud-storage to v2.5.1 ([#1162](#1162)) ([12bf51a](12bf51a))

---
This PR was generated with [Release Please](https://github.com/googleapis/release-please). See [documentation](https://github.com/googleapis/release-please#release-please).
vam-google pushed a commit to vam-google/java-asset that referenced this issue May 23, 2022
…oogleapis#793)

Fixes googleapis#1146
Fixes googleapis#1147
Source-Link: googleapis/synthtool@387851d
Post-Processor: gcr.io/repo-automation-bots/owlbot-java:latest@sha256:69045edb77ff7c78fdfad02eae2b4493b2c358cd9778ab5b6dba0c2b578df0ec
vam-google pushed a commit to vam-google/java-asset that referenced this issue May 23, 2022
🤖 I have created a release \*beep\* \*boop\*
---
## [3.0.0](https://www.github.com/googleapis/java-asset/compare/v2.6.0...v3.0.0) (2021-08-12)


###  BREAKING CHANGES

* Change metadata field for the AnalyzeIamPolicyLongrunning
* release gapic-generator-java v2.0.0 (googleapis#815)

### Features

* Add AnalyzeMove API. feat: Add read_mask field for SearchAllResourcesRequest ([ce9a80c](https://www.github.com/googleapis/java-asset/commit/ce9a80cb69f638726534666175603fd1bca84a56))
* Add VersionedResource/AttachedResource fields for ResourceSearchResult ([ce9a80c](https://www.github.com/googleapis/java-asset/commit/ce9a80cb69f638726534666175603fd1bca84a56))
* Change metadata field for the AnalyzeIamPolicyLongrunning ([ce9a80c](https://www.github.com/googleapis/java-asset/commit/ce9a80cb69f638726534666175603fd1bca84a56))
* release gapic-generator-java v2.0.0 ([googleapis#815](https://www.github.com/googleapis/java-asset/issues/815)) ([ce9a80c](https://www.github.com/googleapis/java-asset/commit/ce9a80cb69f638726534666175603fd1bca84a56))


### Bug Fixes

* owlbot post-processor should generate README ([googleapis#1154](https://www.github.com/googleapis/java-asset/issues/1154)) ([googleapis#793](https://www.github.com/googleapis/java-asset/issues/793)) ([84dc864](https://www.github.com/googleapis/java-asset/commit/84dc864bb16481f286092109261b90e27fa82b85)), closes [googleapis#1146](https://www.github.com/googleapis/java-asset/issues/1146) [googleapis#1147](https://www.github.com/googleapis/java-asset/issues/1147)


### Dependencies

* update dependency com.google.api.grpc:proto-google-cloud-orgpolicy-v1 to v2 ([googleapis#830](https://www.github.com/googleapis/java-asset/issues/830)) ([9c85acc](https://www.github.com/googleapis/java-asset/commit/9c85acc169510f04bb1267d4f42419699ed03a0a))
* update dependency com.google.api.grpc:proto-google-cloud-orgpolicy-v1 to v2.0.1 ([googleapis#840](https://www.github.com/googleapis/java-asset/issues/840)) ([626afc9](https://www.github.com/googleapis/java-asset/commit/626afc9bcf2061590a650aaab1795ac91343101b))
* update dependency com.google.api.grpc:proto-google-cloud-os-config-v1 to v2 ([googleapis#831](https://www.github.com/googleapis/java-asset/issues/831)) ([c2e5cae](https://www.github.com/googleapis/java-asset/commit/c2e5caee86a000c32b8608617ecca630568247ef))
* update dependency com.google.api.grpc:proto-google-cloud-pubsub-v1 to v1.95.6 ([googleapis#824](https://www.github.com/googleapis/java-asset/issues/824)) ([1d1a5dc](https://www.github.com/googleapis/java-asset/commit/1d1a5dc6571cf5f1351fad2d5b5c0c905f11f9a9))
* update dependency com.google.api.grpc:proto-google-cloud-pubsub-v1 to v1.96.0 ([googleapis#834](https://www.github.com/googleapis/java-asset/issues/834)) ([d587c41](https://www.github.com/googleapis/java-asset/commit/d587c4121c97c27ee4e0bf2ad0aad7b5fd7dacdb))
* update dependency com.google.api.grpc:proto-google-identity-accesscontextmanager-v1 to v1.1.3 ([googleapis#835](https://www.github.com/googleapis/java-asset/issues/835)) ([c5dca84](https://www.github.com/googleapis/java-asset/commit/c5dca849b71b456c6628f7dd290f991361dab611))
* update dependency com.google.cloud:google-cloud-bigquery to v1.137.1 ([googleapis#787](https://www.github.com/googleapis/java-asset/issues/787)) ([2ec566a](https://www.github.com/googleapis/java-asset/commit/2ec566a3bd3677190af389f02fc96e9c1c8cb97f))
* update dependency com.google.cloud:google-cloud-bigquery to v1.137.2 ([googleapis#818](https://www.github.com/googleapis/java-asset/issues/818)) ([d2209a5](https://www.github.com/googleapis/java-asset/commit/d2209a5f326bd5a0ed5357e08e078655cdb34e53))
* update dependency com.google.cloud:google-cloud-bigquery to v2 ([googleapis#819](https://www.github.com/googleapis/java-asset/issues/819)) ([c481d47](https://www.github.com/googleapis/java-asset/commit/c481d477b79ad004d810592595de0180572c9130))
* update dependency com.google.cloud:google-cloud-bigquery to v2.0.1 ([googleapis#826](https://www.github.com/googleapis/java-asset/issues/826)) ([1f6e7dc](https://www.github.com/googleapis/java-asset/commit/1f6e7dc83e996d1023e149c5e80d0b816ade1987))
* update dependency com.google.cloud:google-cloud-bigquery to v2.1.0 ([googleapis#838](https://www.github.com/googleapis/java-asset/issues/838)) ([b1f8266](https://www.github.com/googleapis/java-asset/commit/b1f8266e40f67220d13a916fb0838273d0b3e888))
* update dependency com.google.cloud:google-cloud-core to v1.96.0 ([googleapis#812](https://www.github.com/googleapis/java-asset/issues/812)) ([f688de0](https://www.github.com/googleapis/java-asset/commit/f688de02a2d14aa2ba4366f6cc3963266fb51f2d))
* update dependency com.google.cloud:google-cloud-core to v2 ([googleapis#814](https://www.github.com/googleapis/java-asset/issues/814)) ([a69e3ce](https://www.github.com/googleapis/java-asset/commit/a69e3ce9ce11f2d60a0a93727362526a523acc20))
* update dependency com.google.cloud:google-cloud-core to v2.0.3 ([googleapis#833](https://www.github.com/googleapis/java-asset/issues/833)) ([ebbc36c](https://www.github.com/googleapis/java-asset/commit/ebbc36cac6c00f9d581f36db484259951b9ff67a))
* update dependency com.google.cloud:google-cloud-core to v2.0.5 ([googleapis#836](https://www.github.com/googleapis/java-asset/issues/836)) ([391f027](https://www.github.com/googleapis/java-asset/commit/391f02758a87b2c63afaab58c7e7701100b63fca))
* update dependency com.google.cloud:google-cloud-resourcemanager to v0.119.9-alpha ([googleapis#806](https://www.github.com/googleapis/java-asset/issues/806)) ([f289f50](https://www.github.com/googleapis/java-asset/commit/f289f509170478f39475498132f8a90d25a00c97))
* update dependency com.google.cloud:google-cloud-resourcemanager to v1 ([googleapis#832](https://www.github.com/googleapis/java-asset/issues/832)) ([ac699a4](https://www.github.com/googleapis/java-asset/commit/ac699a4951193a713d57eb87151a854127516b6e))
* update dependency com.google.cloud:google-cloud-shared-dependencies to v2 ([googleapis#816](https://www.github.com/googleapis/java-asset/issues/816)) ([de859d8](https://www.github.com/googleapis/java-asset/commit/de859d8b39c54dd334373444e18a16ad5776b9f8))
* update dependency com.google.cloud:google-cloud-shared-dependencies to v2.0.1 ([googleapis#839](https://www.github.com/googleapis/java-asset/issues/839)) ([0fa6d24](https://www.github.com/googleapis/java-asset/commit/0fa6d24d6f20da41d2b9dbb044e4be796d6cf723))
* update dependency com.google.cloud:google-cloud-storage to v1.118.0 ([googleapis#792](https://www.github.com/googleapis/java-asset/issues/792)) ([9bd3011](https://www.github.com/googleapis/java-asset/commit/9bd3011eeec2cabfbcee250cf14776bb08b53daa))
* update dependency com.google.cloud:google-cloud-storage to v1.118.1 ([googleapis#823](https://www.github.com/googleapis/java-asset/issues/823)) ([de1bfd6](https://www.github.com/googleapis/java-asset/commit/de1bfd6684631fd4e82280cf63bba76a385db110))
* update dependency com.google.cloud:google-cloud-storage to v2 ([googleapis#827](https://www.github.com/googleapis/java-asset/issues/827)) ([67a0bf3](https://www.github.com/googleapis/java-asset/commit/67a0bf3c0239b088448d7ef3ed76d875e2af098d))
* update dependency com.google.cloud:google-cloud-storage to v2.0.1 ([googleapis#841](https://www.github.com/googleapis/java-asset/issues/841)) ([c601090](https://www.github.com/googleapis/java-asset/commit/c601090a6ab6ccbbd72b936c0b44baeaad6172a7))
---


This PR was generated with [Release Please](https://github.com/googleapis/release-please). See [documentation](https://github.com/googleapis/release-please#release-please).
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
api: cloudasset
Projects
None yet
Development

Successfully merging this pull request may close these issues.

None yet

5 participants